﻿#pnlSearch {
    white-space: nowrap !important;  
    margin-bottom: 10px;   
}

.txtSearch {
    margin-bottom: 0px !important;
    margin-right: -4px !important;
    height: 20px !important;
    border: none !important;
    background-color: #ccc;
    width: 140px !important;
}

.btnSearch {
    background-color: #333;
    display: inline;
    padding: 5px 8px;
    margin-top: 1px !important;
}
    .btnSearch:hover {
        background-color: #626262;
    }

.padFix {
    padding: 2px 9px !important;
}